Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154780 - PermittedUsers on ServerGroups class causes undue load
Summary: PermittedUsers on ServerGroups class causes undue load
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: rhn400
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks: rhnMilestone1
TreeView+ depends on / blocked
 
Reported: 2005-04-14 03:22 UTC by Mike McCune
Modified: 2007-04-18 17:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-07 22:09:31 UTC


Attachments (Terms of Use)

Description Mike McCune 2005-04-14 03:22:50 UTC
This mapping causes all the Users in an Org to be loaded into memory.  On some
sat instances this can be thousands of users.

Since nothing in our code actually needs this, we are removing it for now.

Comment 1 Mike McCune 2005-04-14 03:24:52 UTC
No test needed.  Internal code bugfix.


Note You need to log in before you can comment on or make changes to this bug.